<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>histwiki/58d7fcca-15d3-4937-9290-9b738a24f87a.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Charles Noguès 

<p>
Auguste Paul Charles Albert Noguès (Monléon - Magnoac, 13 août 1876 - Paris, 20 avril 1971) est un général français de la Seconde Guerre mondiale. 

<p>
En 1942, il est résident général de la France au Maroc, sous l' autorité 
<span class="LO p52 Leadership-Leader " onMouseOver="changeClass('p52', true)" onMouseOut="changeClass('p52', false)">&nbsp;<span class="subb">Leadership-Leader:52</span>&nbsp;du</span>
<span class="LO p52 Leadership-Leader " onMouseOver="changeClass('p52', true)" onMouseOut="changeClass('p52', false)">général</span>
<span class="LO p52 Leadership-Leader " onMouseOver="changeClass('p52', true)" onMouseOut="changeClass('p52', false)">Juin</span>, 
<span class="LO p52 Leadership-TARGET LU" onMouseOver="changeClass('p52', true)" onMouseOut="changeClass('p52', false)">commandant</span><a id="p52"></a><span class="LO p52 Leadership-TARGET" onMouseOver="changeClass('p52', true)" onMouseOut="changeClass('p52', false)"> <sub>Leadership:52</sub> </span>en chef 
<span class="LO p52 Leadership-Governed " onMouseOver="changeClass('p52', true)" onMouseOut="changeClass('p52', false)">&nbsp;<span class="subb">Leadership-Governed:52</span>&nbsp;des</span>
<span class="LO p52 Leadership-Governed " onMouseOver="changeClass('p52', true)" onMouseOut="changeClass('p52', false)">forces</span>
<span class="LO p52 Leadership-Governed " onMouseOver="changeClass('p52', true)" onMouseOut="changeClass('p52', false)">françaises</span>
<span class="LO p52 Leadership-Governed " onMouseOver="changeClass('p52', true)" onMouseOut="changeClass('p52', false)">d'</span>
<span class="LO p52 Leadership-Governed " onMouseOver="changeClass('p52', true)" onMouseOut="changeClass('p52', false)">Afrique</span>
<span class="LO p52 Leadership-Governed " onMouseOver="changeClass('p52', true)" onMouseOut="changeClass('p52', false)">française</span>
<span class="LO p52 Leadership-Governed " onMouseOver="changeClass('p52', true)" onMouseOut="changeClass('p52', false)">du</span>
<span class="LO p52 Leadership-Governed " onMouseOver="changeClass('p52', true)" onMouseOut="changeClass('p52', false)">Nord</span>
<span class="LO p52 Leadership-Duration " onMouseOver="changeClass('p52', true)" onMouseOut="changeClass('p52', false)">&nbsp;<span class="subb">Leadership-Duration:52</span>&nbsp;de</span>
<span class="LO p52 Leadership-Duration " onMouseOver="changeClass('p52', true)" onMouseOut="changeClass('p52', false)">1939</span>
<span class="LO p52 Leadership-Duration " onMouseOver="changeClass('p52', true)" onMouseOut="changeClass('p52', false)">à</span>
<span class="LO p52 Leadership-Duration " onMouseOver="changeClass('p52', true)" onMouseOut="changeClass('p52', false)">1943</span>. 

<p>
Première Guerre mondiale 

<p>
Charles Noguès 

<p>
Auguste Paul Charles Albert Noguès (Monléon - Magnoac, 13 août 1876 - Paris, 20 avril 1971) est un général français de la Seconde Guerre mondiale. 

<p>
En 1942, il est résident général de la France au Maroc, sous l' autorité 
<span class="LO p123 Leadership-Leader " onMouseOver="changeClass('p123', true)" onMouseOut="changeClass('p123', false)">&nbsp;<span class="subb">Leadership-Leader:123</span>&nbsp;du</span>
<span class="LO p123 Leadership-Leader " onMouseOver="changeClass('p123', true)" onMouseOut="changeClass('p123', false)">général</span>
<span class="LO p123 Leadership-Leader " onMouseOver="changeClass('p123', true)" onMouseOut="changeClass('p123', false)">Juin</span>, 
<span class="LO p123 Leadership-TARGET LU" onMouseOver="changeClass('p123', true)" onMouseOut="changeClass('p123', false)">commandant</span><a id="p123"></a><span class="LO p123 Leadership-TARGET" onMouseOver="changeClass('p123', true)" onMouseOut="changeClass('p123', false)"> <sub>Leadership:123</sub> </span>en chef 
<span class="LO p123 Leadership-Governed " onMouseOver="changeClass('p123', true)" onMouseOut="changeClass('p123', false)">&nbsp;<span class="subb">Leadership-Governed:123</span>&nbsp;des</span>
<span class="LO p123 Leadership-Governed " onMouseOver="changeClass('p123', true)" onMouseOut="changeClass('p123', false)">forces</span>
<span class="LO p123 Leadership-Governed " onMouseOver="changeClass('p123', true)" onMouseOut="changeClass('p123', false)">françaises</span>
<span class="LO p123 Leadership-Governed " onMouseOver="changeClass('p123', true)" onMouseOut="changeClass('p123', false)">d'</span>
<span class="LO p123 Leadership-Governed " onMouseOver="changeClass('p123', true)" onMouseOut="changeClass('p123', false)">Afrique</span>
<span class="LO p123 Leadership-Governed " onMouseOver="changeClass('p123', true)" onMouseOut="changeClass('p123', false)">française</span>
<span class="LO p123 Leadership-Governed " onMouseOver="changeClass('p123', true)" onMouseOut="changeClass('p123', false)">du</span>
<span class="LO p123 Leadership-Governed " onMouseOver="changeClass('p123', true)" onMouseOut="changeClass('p123', false)">Nord</span>
<span class="LO p123 Leadership-Duration " onMouseOver="changeClass('p123', true)" onMouseOut="changeClass('p123', false)">&nbsp;<span class="subb">Leadership-Duration:123</span>&nbsp;de</span>
<span class="LO p123 Leadership-Duration " onMouseOver="changeClass('p123', true)" onMouseOut="changeClass('p123', false)">1939</span>
<span class="LO p123 Leadership-Duration " onMouseOver="changeClass('p123', true)" onMouseOut="changeClass('p123', false)">à</span>
<span class="LO p123 Leadership-Duration " onMouseOver="changeClass('p123', true)" onMouseOut="changeClass('p123', false)">1943</span>. 

<p>
Biographie 

<p>
Fils d' un agriculteur des Hautes-Pyrénées (maître d' hôtel à sa naissance), il est admis à l' École polytechnique en 1897. 

<p>

<span class="LO p166 Becoming-Entity " onMouseOver="changeClass('p166', true)" onMouseOut="changeClass('p166', false)">&nbsp;<span class="subb">Becoming-Entity:166</span>&nbsp;Il</span>
<span class="LO p166 Becoming-TARGET LU" onMouseOver="changeClass('p166', true)" onMouseOut="changeClass('p166', false)">devint</span><a id="p166"></a><span class="LO p166 Becoming-TARGET" onMouseOver="changeClass('p166', true)" onMouseOut="changeClass('p166', false)"> <sub>Becoming:166</sub> </span>
<span class="LO p166 Becoming-Time " onMouseOver="changeClass('p166', true)" onMouseOut="changeClass('p166', false)">&nbsp;<span class="subb">Becoming-Time:166</span>&nbsp;en</span>
<span class="LO p166 Becoming-Time " onMouseOver="changeClass('p166', true)" onMouseOut="changeClass('p166', false)">1921</span>
<span class="LO p166 Becoming-Final_category " onMouseOver="changeClass('p166', true)" onMouseOut="changeClass('p166', false)">&nbsp;<span class="subb">Becoming-Final_category:166</span>&nbsp;le</span>
<span class="LO p166 Becoming-Final_category " onMouseOver="changeClass('p166', true)" onMouseOut="changeClass('p166', false)">gendre</span>
<span class="LO p166 Becoming-Final_category " onMouseOver="changeClass('p166', true)" onMouseOut="changeClass('p166', false)">de</span>
<span class="LO p166 Becoming-Final_category " onMouseOver="changeClass('p166', true)" onMouseOut="changeClass('p166', false)">Théophile</span>
<span class="LO p166 Becoming-Final_category " onMouseOver="changeClass('p166', true)" onMouseOut="changeClass('p166', false)">Delcassé</span>. 

<p>
Officier d' artillerie, il accomplit la plus grande partie de sa carrière en Afrique du Nord où, dès 1912, il est appelé au cabinet de Hubert Lyautey. 

<p>
Après la Première Guerre mondiale, qu' 
<span class="LO p248 Becoming-Entity " onMouseOver="changeClass('p248', true)" onMouseOut="changeClass('p248', false)">&nbsp;<span class="subb">Becoming-Entity:248</span>&nbsp;il</span>termine à la tête d' un régiment d' artillerie, il occupe différents postes dans le cabinet Millerand, puis retourne en Afrique en 1924, prend part à la campagne du Rif et 
<span class="LO p248 Becoming-TARGET LU" onMouseOver="changeClass('p248', true)" onMouseOut="changeClass('p248', false)">devient</span><a id="p248"></a><span class="LO p248 Becoming-TARGET" onMouseOver="changeClass('p248', true)" onMouseOut="changeClass('p248', false)"> <sub>Becoming:248</sub> </span>
<span class="LO p248 Becoming-Final_category " onMouseOver="changeClass('p248', true)" onMouseOut="changeClass('p248', false)">&nbsp;<span class="subb">Becoming-Final_category:248</span>&nbsp;directeur</span>
<span class="LO p248 Becoming-Final_category " onMouseOver="changeClass('p248', true)" onMouseOut="changeClass('p248', false)">des</span>
<span class="LO p248 Becoming-Final_category " onMouseOver="changeClass('p248', true)" onMouseOut="changeClass('p248', false)">affaires</span>
<span class="LO p248 Becoming-Final_category " onMouseOver="changeClass('p248', true)" onMouseOut="changeClass('p248', false)">indigènes</span>
<span class="LO p248 Becoming-Place " onMouseOver="changeClass('p248', true)" onMouseOut="changeClass('p248', false)">&nbsp;<span class="subb">Becoming-Place:248</span>&nbsp;à</span>
<span class="LO p248 Becoming-Place " onMouseOver="changeClass('p248', true)" onMouseOut="changeClass('p248', false)">Rabat</span>
<span class="LO p248 Becoming-Time " onMouseOver="changeClass('p248', true)" onMouseOut="changeClass('p248', false)">&nbsp;<span class="subb">Becoming-Time:248</span>&nbsp;en</span>
<span class="LO p248 Becoming-Time " onMouseOver="changeClass('p248', true)" onMouseOut="changeClass('p248', false)">1927</span>. 

<p>
Il est promu général de brigade le 2 juin 1927, puis général de division le 29 octobre 1930, et enfin élevé au rang et à l' appellation de général de corps d' armée le 1er mai 1933. 

<p>
Il est fait commandeur de la Légion d' honneur le 25 septembre 1925 puis grand officier puis grand croix en 1939 remise par le président Albert Lebrun. 

<p>

<span class="LO p330 p331 C2_Becoming-Time_Leadership-Time " onMouseOver="changeClass('p330 p331', true)" onMouseOut="changeClass('p330 p331', false)">&nbsp;<span class="subb">Becoming-Time:330|Leadership-Time:331</span>&nbsp;En</span>
<span class="LO p330 p331 C2_Becoming-Time_Leadership-Time " onMouseOver="changeClass('p330 p331', true)" onMouseOut="changeClass('p330 p331', false)">1933</span>, 
<span class="LO p330 p331 C2_Becoming-Entity_Leadership-Leader " onMouseOver="changeClass('p330 p331', true)" onMouseOut="changeClass('p330 p331', false)">&nbsp;<span class="subb">Becoming-Entity:330|Leadership-Leader:331</span>&nbsp;il</span>
<span class="LO p330 Becoming-TARGET LU" onMouseOver="changeClass('p330', true)" onMouseOut="changeClass('p330', false)">devient</span><a id="p330"></a><span class="LO p330 Becoming-TARGET" onMouseOver="changeClass('p330', true)" onMouseOut="changeClass('p330', false)"> <sub>Becoming:330</sub> </span>
<span class="LO p330 p331 C2_Becoming-Final_category_Leadership-TARGET LU" onMouseOver="changeClass('p330 p331', true)" onMouseOut="changeClass('p330 p331', false)">&nbsp;<span class="subb">Becoming-Final_category:330</span>&nbsp;commandant</span><a id="p331"></a><span class="LO p331 Leadership-TARGET" onMouseOver="changeClass('p331', true)" onMouseOut="changeClass('p331', false)"> <sub>Leadership:331</sub> </span>
<span class="LO p330 p331 C2_Becoming-Final_category_Leadership-Governed " onMouseOver="changeClass('p330 p331', true)" onMouseOut="changeClass('p330 p331', false)">&nbsp;<span class="subb">Becoming-Final_category:330|Leadership-Governed:331</span>&nbsp;du</span>
<span class="LO p330 p331 C2_Becoming-Final_category_Leadership-Governed " onMouseOver="changeClass('p330 p331', true)" onMouseOut="changeClass('p330 p331', false)">19e</span>
<span class="LO p330 p331 C2_Becoming-Final_category_Leadership-Governed " onMouseOver="changeClass('p330 p331', true)" onMouseOut="changeClass('p330 p331', false)">corps</span>
<span class="LO p330 p331 C2_Becoming-Place_Leadership-Governed " onMouseOver="changeClass('p330 p331', true)" onMouseOut="changeClass('p330 p331', false)">&nbsp;<span class="subb">Becoming-Place:330|Leadership-Governed:331</span>&nbsp;à</span>
<span class="LO p330 p331 C2_Becoming-Place_Leadership-Governed " onMouseOver="changeClass('p330 p331', true)" onMouseOut="changeClass('p330 p331', false)">Alger</span>, puis en 1936 prend le poste de résident général du protectorat au Maroc. 

<p>
Le rang et l' appellation de général d' armée lui sont conférés le 17 mars 1936. 

<p>
Il assume en 1939 les fonctions de commandant en chef du théâtre d' opération d' Afrique du Nord. 

<p>
L' annonce de l' armistice, le 17 juin 1940, par le gouvernement français réfugié à Bordeaux, stupéfait Noguès. 

<p>

<span class="LO p427 Hostile_encounter-Side1 " onMouseOver="changeClass('p427', true)" onMouseOut="changeClass('p427', false)">&nbsp;<span class="subb">Hostile_encounter-Side1:427</span>&nbsp;Il</span>s' ouvre au maréchal Pétain, le 18 juin, de sa décision de continuer le 
<span class="LO p427 Hostile_encounter-TARGET LU" onMouseOver="changeClass('p427', true)" onMouseOut="changeClass('p427', false)">combat</span><a id="p427"></a><span class="LO p427 Hostile_encounter-TARGET" onMouseOver="changeClass('p427', true)" onMouseOut="changeClass('p427', false)"> <sub>Hostile_encounter:427</sub> </span>
<span class="LO p427 Hostile_encounter-Place " onMouseOver="changeClass('p427', true)" onMouseOut="changeClass('p427', false)">&nbsp;<span class="subb">Hostile_encounter-Place:427</span>&nbsp;en</span>
<span class="LO p427 Hostile_encounter-Place " onMouseOver="changeClass('p427', true)" onMouseOut="changeClass('p427', false)">Afrique</span>
<span class="LO p427 Hostile_encounter-Place " onMouseOver="changeClass('p427', true)" onMouseOut="changeClass('p427', false)">du</span>
<span class="LO p427 Hostile_encounter-Place " onMouseOver="changeClass('p427', true)" onMouseOut="changeClass('p427', false)">Nord</span>. 

<p>

<span class="LO p439 Arriving-Theme " onMouseOver="changeClass('p439', true)" onMouseOut="changeClass('p439', false)">&nbsp;<span class="subb">Arriving-Theme:439</span>&nbsp;Les</span>
<span class="LO p434 p439 C2_Arriving-Theme_Assistance-TARGET LU" onMouseOver="changeClass('p434 p439', true)" onMouseOut="changeClass('p434 p439', false)">soutiens</span><a id="p434"></a><span class="LO p434 Assistance-TARGET" onMouseOver="changeClass('p434', true)" onMouseOut="changeClass('p434', false)"> <sub>Assistance:434</sub> </span>
<span class="LO p434 p439 C2_Arriving-Purpose_Assistance-Purpose " onMouseOver="changeClass('p434 p439', true)" onMouseOut="changeClass('p434 p439', false)">&nbsp;<span class="subb">Arriving-Purpose:439|Assistance-Purpose:434</span>&nbsp;pour</span>
<span class="LO p434 p439 C2_Arriving-Purpose_Assistance-Purpose " onMouseOver="changeClass('p434 p439', true)" onMouseOut="changeClass('p434 p439', false)">continuer</span>
<span class="LO p434 p439 C2_Arriving-Purpose_Assistance-Purpose " onMouseOver="changeClass('p434 p439', true)" onMouseOut="changeClass('p434 p439', false)">le</span>
<span class="LO p434 p438 p439 C3_Arriving-Purpose_Assistance-Purpose_Hostile_encounter-TARGET LU" onMouseOver="changeClass('p434 p438 p439', true)" onMouseOut="changeClass('p434 p438 p439', false)">combat</span><a id="p438"></a><span class="LO p438 Hostile_encounter-TARGET" onMouseOver="changeClass('p438', true)" onMouseOut="changeClass('p438', false)"> <sub>Hostile_encounter:438</sub> </span>
<span class="LO p439 Arriving-TARGET LU" onMouseOver="changeClass('p439', true)" onMouseOut="changeClass('p439', false)">arrivent</span><a id="p439"></a><span class="LO p439 Arriving-TARGET" onMouseOver="changeClass('p439', true)" onMouseOut="changeClass('p439', false)"> <sub>Arriving:439</sub> </span>
<span class="LO p434 p439 C2_Arriving-Source_Assistance-Helper " onMouseOver="changeClass('p434 p439', true)" onMouseOut="changeClass('p434 p439', false)">&nbsp;<span class="subb">Arriving-Source:439|Assistance-Helper:434</span>&nbsp;de</span>
<span class="LO p434 p439 C2_Arriving-Source_Assistance-Helper " onMouseOver="changeClass('p434 p439', true)" onMouseOut="changeClass('p434 p439', false)">tout</span>
<span class="LO p434 p439 C2_Arriving-Source_Assistance-Helper " onMouseOver="changeClass('p434 p439', true)" onMouseOut="changeClass('p434 p439', false)">l'</span>
<span class="LO p434 p439 C2_Arriving-Source_Assistance-Helper " onMouseOver="changeClass('p434 p439', true)" onMouseOut="changeClass('p434 p439', false)">Empire</span>. 

<p>

<span class="LO p463 Assistance-Helper " onMouseOver="changeClass('p463', true)" onMouseOut="changeClass('p463', false)">&nbsp;<span class="subb">Assistance-Helper:463</span>&nbsp;Georges</span>
<span class="LO p463 Assistance-Helper " onMouseOver="changeClass('p463', true)" onMouseOut="changeClass('p463', false)">Le</span>
<span class="LO p463 Assistance-Helper " onMouseOver="changeClass('p463', true)" onMouseOut="changeClass('p463', false)">Beau</span>, gouverneur général de l' Algérie, 
<span class="LO p463 Assistance-Helper " onMouseOver="changeClass('p463', true)" onMouseOut="changeClass('p463', false)">&nbsp;<span class="subb">Assistance-Helper:463</span>&nbsp;Marcel</span>
<span class="LO p463 Assistance-Helper " onMouseOver="changeClass('p463', true)" onMouseOut="changeClass('p463', false)">Peyrouton</span>, résident général en Tunisie, 
<span class="LO p463 Assistance-TARGET LU" onMouseOver="changeClass('p463', true)" onMouseOut="changeClass('p463', false)">soutiennent</span><a id="p463"></a><span class="LO p463 Assistance-TARGET" onMouseOver="changeClass('p463', true)" onMouseOut="changeClass('p463', false)"> <sub>Assistance:463</sub> </span>
<span class="LO p463 Assistance-Benefited_party " onMouseOver="changeClass('p463', true)" onMouseOut="changeClass('p463', false)">&nbsp;<span class="subb">Assistance-Benefited_party:463</span>&nbsp;la</span>
<span class="LO p463 Assistance-Benefited_party " onMouseOver="changeClass('p463', true)" onMouseOut="changeClass('p463', false)">combativité</span>
<span class="LO p463 Assistance-Benefited_party " onMouseOver="changeClass('p463', true)" onMouseOut="changeClass('p463', false)">du</span>
<span class="LO p463 Assistance-Benefited_party " onMouseOver="changeClass('p463', true)" onMouseOut="changeClass('p463', false)">général</span>
<span class="LO p463 Assistance-Benefited_party " onMouseOver="changeClass('p463', true)" onMouseOut="changeClass('p463', false)">Noguès</span>. 

<p>

<span class="LO p496 Assistance-Helper " onMouseOver="changeClass('p496', true)" onMouseOut="changeClass('p496', false)">&nbsp;<span class="subb">Assistance-Helper:496</span>&nbsp;Le</span>
<span class="LO p496 Assistance-Helper " onMouseOver="changeClass('p496', true)" onMouseOut="changeClass('p496', false)">général</span>
<span class="LO p496 Assistance-Helper " onMouseOver="changeClass('p496', true)" onMouseOut="changeClass('p496', false)">Legentilhomme</span>de la Côte française des Somalis, et 
<span class="LO p485 p496 C2_Assistance-Helper_Leadership-Leader " onMouseOver="changeClass('p485 p496', true)" onMouseOut="changeClass('p485 p496', false)">&nbsp;<span class="subb">Leadership-Leader:485|Assistance-Helper:496</span>&nbsp;le</span>
<span class="LO p485 p496 C2_Assistance-Helper_Leadership-Leader " onMouseOver="changeClass('p485 p496', true)" onMouseOut="changeClass('p485 p496', false)">général</span>
<span class="LO p485 p496 C2_Assistance-Helper_Leadership-Leader " onMouseOver="changeClass('p485 p496', true)" onMouseOut="changeClass('p485 p496', false)">Mittelhauser</span>, 
<span class="LO p485 Leadership-TARGET LU" onMouseOver="changeClass('p485', true)" onMouseOut="changeClass('p485', false)">commandant</span><a id="p485"></a><span class="LO p485 Leadership-TARGET" onMouseOver="changeClass('p485', true)" onMouseOut="changeClass('p485', false)"> <sub>Leadership:485</sub> </span>en chef 
<span class="LO p485 Leadership-Governed " onMouseOver="changeClass('p485', true)" onMouseOut="changeClass('p485', false)">&nbsp;<span class="subb">Leadership-Governed:485</span>&nbsp;du</span>
<span class="LO p485 Leadership-Governed " onMouseOver="changeClass('p485', true)" onMouseOut="changeClass('p485', false)">théâtre</span>
<span class="LO p485 Leadership-Governed " onMouseOver="changeClass('p485', true)" onMouseOut="changeClass('p485', false)">d'</span>
<span class="LO p485 Leadership-Governed " onMouseOver="changeClass('p485', true)" onMouseOut="changeClass('p485', false)">opération</span>
<span class="LO p485 Leadership-Governed " onMouseOver="changeClass('p485', true)" onMouseOut="changeClass('p485', false)">de</span>
<span class="LO p485 Leadership-Governed " onMouseOver="changeClass('p485', true)" onMouseOut="changeClass('p485', false)">Méditerranée</span>
<span class="LO p485 Leadership-Governed " onMouseOver="changeClass('p485', true)" onMouseOut="changeClass('p485', false)">orientale</span>, 
<span class="LO p496 Assistance-TARGET LU" onMouseOver="changeClass('p496', true)" onMouseOut="changeClass('p496', false)">soutiennent</span><a id="p496"></a><span class="LO p496 Assistance-TARGET" onMouseOver="changeClass('p496', true)" onMouseOut="changeClass('p496', false)"> <sub>Assistance:496</sub> </span>
<span class="LO p496 Assistance-Benefited_party " onMouseOver="changeClass('p496', true)" onMouseOut="changeClass('p496', false)">&nbsp;<span class="subb">Assistance-Benefited_party:496</span>&nbsp;la</span>
<span class="LO p496 Assistance-Benefited_party " onMouseOver="changeClass('p496', true)" onMouseOut="changeClass('p496', false)">continuation</span>
<span class="LO p496 Assistance-Benefited_party " onMouseOver="changeClass('p496', true)" onMouseOut="changeClass('p496', false)">de</span>
<span class="LO p496 Assistance-Benefited_party " onMouseOver="changeClass('p496', true)" onMouseOut="changeClass('p496', false)">la</span>
<span class="LO p496 Assistance-Benefited_party " onMouseOver="changeClass('p496', true)" onMouseOut="changeClass('p496', false)">lutte</span>. 

<p>

<span class="LO p523 Assistance-Helper " onMouseOver="changeClass('p523', true)" onMouseOut="changeClass('p523', false)">&nbsp;<span class="subb">Assistance-Helper:523</span>&nbsp;Léon</span>
<span class="LO p523 Assistance-Helper " onMouseOver="changeClass('p523', true)" onMouseOut="changeClass('p523', false)">Cayla</span>, gouverneur général de l' AOF, et 
<span class="LO p523 Assistance-Helper " onMouseOver="changeClass('p523', true)" onMouseOut="changeClass('p523', false)">&nbsp;<span class="subb">Assistance-Helper:523</span>&nbsp;Robert</span>
<span class="LO p523 Assistance-Helper " onMouseOver="changeClass('p523', true)" onMouseOut="changeClass('p523', false)">Brunot</span>, haut-commissaire au Cameroun, apportent aussi leur 
<span class="LO p523 Assistance-TARGET LU" onMouseOver="changeClass('p523', true)" onMouseOut="changeClass('p523', false)">soutien</span><a id="p523"></a><span class="LO p523 Assistance-TARGET" onMouseOver="changeClass('p523', true)" onMouseOut="changeClass('p523', false)"> <sub>Assistance:523</sub> </span>
<span class="LO p523 Assistance-Benefited_party " onMouseOver="changeClass('p523', true)" onMouseOut="changeClass('p523', false)">&nbsp;<span class="subb">Assistance-Benefited_party:523</span>&nbsp;à</span>
<span class="LO p523 Assistance-Benefited_party " onMouseOver="changeClass('p523', true)" onMouseOut="changeClass('p523', false)">Noguès</span>. 

<p>

<span class="LO p553 Hostile_encounter-Side1 " onMouseOver="changeClass('p553', true)" onMouseOut="changeClass('p553', false)">&nbsp;<span class="subb">Hostile_encounter-Side1:553</span>&nbsp;Pour</span>
<span class="LO p553 Hostile_encounter-Side1 " onMouseOver="changeClass('p553', true)" onMouseOut="changeClass('p553', false)">les</span>
<span class="LO p553 Hostile_encounter-Side1 " onMouseOver="changeClass('p553', true)" onMouseOut="changeClass('p553', false)">Britanniques</span>, qui n' ont plus confiance en Pétain, 
<span class="LO p553 p560 C2_Hostile_encounter-Side1_Statement-Message " onMouseOver="changeClass('p553 p560', true)" onMouseOut="changeClass('p553 p560', false)">&nbsp;<span class="subb">Hostile_encounter-Side1:553|Statement-Message:560</span>&nbsp;le</span>
<span class="LO p553 p560 C2_Hostile_encounter-Side1_Statement-Message " onMouseOver="changeClass('p553 p560', true)" onMouseOut="changeClass('p553 p560', false)">général</span>
<span class="LO p553 p560 C2_Hostile_encounter-Side1_Statement-Message " onMouseOver="changeClass('p553 p560', true)" onMouseOut="changeClass('p553 p560', false)">Noguès</span>
<span class="LO p560 Statement-Message " onMouseOver="changeClass('p560', true)" onMouseOut="changeClass('p560', false)">apparaît</span>
<span class="LO p560 Statement-Message " onMouseOver="changeClass('p560', true)" onMouseOut="changeClass('p560', false)">donc</span>
<span class="LO p560 Statement-Message " onMouseOver="changeClass('p560', true)" onMouseOut="changeClass('p560', false)">comme</span>
<span class="LO p560 Statement-Message " onMouseOver="changeClass('p560', true)" onMouseOut="changeClass('p560', false)">l'</span>
<span class="LO p560 Statement-Message " onMouseOver="changeClass('p560', true)" onMouseOut="changeClass('p560', false)">homme</span>
<span class="LO p560 Statement-Message " onMouseOver="changeClass('p560', true)" onMouseOut="changeClass('p560', false)">de</span>
<span class="LO p560 Statement-Message " onMouseOver="changeClass('p560', true)" onMouseOut="changeClass('p560', false)">la</span>
<span class="LO p560 Statement-Message " onMouseOver="changeClass('p560', true)" onMouseOut="changeClass('p560', false)">situation</span>
<span class="LO p560 Statement-Message " onMouseOver="changeClass('p560', true)" onMouseOut="changeClass('p560', false)">pour</span>
<span class="LO p560 Statement-Message " onMouseOver="changeClass('p560', true)" onMouseOut="changeClass('p560', false)">continuer</span>
<span class="LO p560 Statement-Message " onMouseOver="changeClass('p560', true)" onMouseOut="changeClass('p560', false)">le</span>
<span class="LO p553 p560 C2_Hostile_encounter-TARGET_Statement-Message LU" onMouseOver="changeClass('p553 p560', true)" onMouseOut="changeClass('p553 p560', false)">combat</span><a id="p553"></a><span class="LO p553 Hostile_encounter-TARGET" onMouseOver="changeClass('p553', true)" onMouseOut="changeClass('p553', false)"> <sub>Hostile_encounter:553</sub> </span>; c' est le sens du 
<span class="LO p560 Statement-TARGET LU" onMouseOver="changeClass('p560', true)" onMouseOut="changeClass('p560', false)">message</span><a id="p560"></a><span class="LO p560 Statement-TARGET" onMouseOver="changeClass('p560', true)" onMouseOut="changeClass('p560', false)"> <sub>Statement:560</sub> </span>
<span class="LO p560 Statement-Speaker " onMouseOver="changeClass('p560', true)" onMouseOut="changeClass('p560', false)">&nbsp;<span class="subb">Statement-Speaker:560</span>&nbsp;du</span>
<span class="LO p560 Statement-Speaker " onMouseOver="changeClass('p560', true)" onMouseOut="changeClass('p560', false)">général</span>
<span class="LO p560 Statement-Speaker " onMouseOver="changeClass('p560', true)" onMouseOut="changeClass('p560', false)">Liddell</span>, gouverneur de Gibraltar, 
<span class="LO p560 Statement-Addressee " onMouseOver="changeClass('p560', true)" onMouseOut="changeClass('p560', false)">&nbsp;<span class="subb">Statement-Addressee:560</span>&nbsp;au</span>
<span class="LO p560 Statement-Addressee " onMouseOver="changeClass('p560', true)" onMouseOut="changeClass('p560', false)">commandant</span>
<span class="LO p560 Statement-Addressee " onMouseOver="changeClass('p560', true)" onMouseOut="changeClass('p560', false)">en</span>
<span class="LO p560 Statement-Addressee " onMouseOver="changeClass('p560', true)" onMouseOut="changeClass('p560', false)">chef</span>
<span class="LO p560 Statement-Addressee " onMouseOver="changeClass('p560', true)" onMouseOut="changeClass('p560', false)">du</span>
<span class="LO p560 Statement-Addressee " onMouseOver="changeClass('p560', true)" onMouseOut="changeClass('p560', false)">théâtre</span>
<span class="LO p560 Statement-Addressee " onMouseOver="changeClass('p560', true)" onMouseOut="changeClass('p560', false)">d'</span>
<span class="LO p560 Statement-Addressee " onMouseOver="changeClass('p560', true)" onMouseOut="changeClass('p560', false)">opération</span>
<span class="LO p560 Statement-Addressee " onMouseOver="changeClass('p560', true)" onMouseOut="changeClass('p560', false)">d'</span>
<span class="LO p560 Statement-Addressee " onMouseOver="changeClass('p560', true)" onMouseOut="changeClass('p560', false)">Afrique</span>
<span class="LO p560 Statement-Addressee " onMouseOver="changeClass('p560', true)" onMouseOut="changeClass('p560', false)">du</span>
<span class="LO p560 Statement-Addressee " onMouseOver="changeClass('p560', true)" onMouseOut="changeClass('p560', false)">Nord</span>. 

<p>

<span class="LO p596 p605 p607 C3_Hostile_encounter-Time_Sending-Time_Statement-Time " onMouseOver="changeClass('p596 p605 p607', true)" onMouseOut="changeClass('p596 p605 p607', false)">&nbsp;<span class="subb">Hostile_encounter-Time:596|Sending-Time:605|Statement-Time:607</span>&nbsp;Le</span>
<span class="LO p596 p605 p607 C3_Hostile_encounter-Time_Sending-Time_Statement-Time " onMouseOver="changeClass('p596 p605 p607', true)" onMouseOut="changeClass('p596 p605 p607', false)">19</span>
<span class="LO p596 p605 p607 C3_Hostile_encounter-Time_Sending-Time_Statement-Time " onMouseOver="changeClass('p596 p605 p607', true)" onMouseOut="changeClass('p596 p605 p607', false)">juin</span>, un jour après son appel de Londres à poursuivre le 
<span class="LO p596 Hostile_encounter-TARGET LU" onMouseOver="changeClass('p596', true)" onMouseOut="changeClass('p596', false)">combat</span><a id="p596"></a><span class="LO p596 Hostile_encounter-TARGET" onMouseOver="changeClass('p596', true)" onMouseOut="changeClass('p596', false)"> <sub>Hostile_encounter:596</sub> </span>
<span class="LO p596 Hostile_encounter-Side2 " onMouseOver="changeClass('p596', true)" onMouseOut="changeClass('p596', false)">&nbsp;<span class="subb">Hostile_encounter-Side2:596</span>&nbsp;contre</span>
<span class="LO p596 Hostile_encounter-Side2 " onMouseOver="changeClass('p596', true)" onMouseOut="changeClass('p596', false)">les</span>
<span class="LO p596 Hostile_encounter-Side2 " onMouseOver="changeClass('p596', true)" onMouseOut="changeClass('p596', false)">Allemands</span>, 
<span class="LO p596 p605 p607 C3_Hostile_encounter-Side1_Sending-Sender_Statement-Speaker " onMouseOver="changeClass('p596 p605 p607', true)" onMouseOut="changeClass('p596 p605 p607', false)">&nbsp;<span class="subb">Hostile_encounter-Side1:596|Sending-Sender:605|Statement-Speaker:607</span>&nbsp;le</span>
<span class="LO p596 p605 p607 C3_Hostile_encounter-Side1_Sending-Sender_Statement-Speaker " onMouseOver="changeClass('p596 p605 p607', true)" onMouseOut="changeClass('p596 p605 p607', false)">général</span>
<span class="LO p596 p605 p607 C3_Hostile_encounter-Side1_Sending-Sender_Statement-Speaker " onMouseOver="changeClass('p596 p605 p607', true)" onMouseOut="changeClass('p596 p605 p607', false)">de</span>
<span class="LO p596 p605 p607 C3_Hostile_encounter-Side1_Sending-Sender_Statement-Speaker " onMouseOver="changeClass('p596 p605 p607', true)" onMouseOut="changeClass('p596 p605 p607', false)">Gaulle</span>
<span class="LO p605 Sending-TARGET LU" onMouseOver="changeClass('p605', true)" onMouseOut="changeClass('p605', false)">envoie</span><a id="p605"></a><span class="LO p605 Sending-TARGET" onMouseOver="changeClass('p605', true)" onMouseOut="changeClass('p605', false)"> <sub>Sending:605</sub> </span>
<span class="LO p605 Sending-Theme " onMouseOver="changeClass('p605', true)" onMouseOut="changeClass('p605', false)">&nbsp;<span class="subb">Sending-Theme:605</span>&nbsp;un</span>
<span class="LO p605 p607 C2_Sending-Theme_Statement-TARGET LU" onMouseOver="changeClass('p605 p607', true)" onMouseOut="changeClass('p605 p607', false)">message</span><a id="p607"></a><span class="LO p607 Statement-TARGET" onMouseOver="changeClass('p607', true)" onMouseOut="changeClass('p607', false)"> <sub>Statement:607</sub> </span>
<span class="LO p605 p607 C2_Sending-Recipient_Statement-Addressee " onMouseOver="changeClass('p605 p607', true)" onMouseOut="changeClass('p605 p607', false)">&nbsp;<span class="subb">Statement-Addressee:607|Sending-Recipient:605</span>&nbsp;au</span>
<span class="LO p605 p607 C2_Sending-Recipient_Statement-Addressee " onMouseOver="changeClass('p605 p607', true)" onMouseOut="changeClass('p605 p607', false)">général</span>
<span class="LO p605 p607 C2_Sending-Recipient_Statement-Addressee " onMouseOver="changeClass('p605 p607', true)" onMouseOut="changeClass('p605 p607', false)">Noguès</span>
<span class="LO p605 p607 C2_Sending-Purpose_Statement-Topic " onMouseOver="changeClass('p605 p607', true)" onMouseOut="changeClass('p605 p607', false)">&nbsp;<span class="subb">Statement-Topic:607|Sending-Purpose:605</span>&nbsp;pour</span>
<span class="LO p605 p607 C2_Sending-Purpose_Statement-Topic " onMouseOver="changeClass('p605 p607', true)" onMouseOut="changeClass('p605 p607', false)">se</span>
<span class="LO p605 p607 C2_Sending-Purpose_Statement-Topic " onMouseOver="changeClass('p605 p607', true)" onMouseOut="changeClass('p605 p607', false)">mettre</span>
<span class="LO p605 p607 C2_Sending-Purpose_Statement-Topic " onMouseOver="changeClass('p605 p607', true)" onMouseOut="changeClass('p605 p607', false)">sous</span>
<span class="LO p605 p607 C2_Sending-Purpose_Statement-Topic " onMouseOver="changeClass('p605 p607', true)" onMouseOut="changeClass('p605 p607', false)">ses</span>
<span class="LO p605 p607 C2_Sending-Purpose_Statement-Topic " onMouseOver="changeClass('p605 p607', true)" onMouseOut="changeClass('p605 p607', false)">ordres</span>: 

<p>
« Suis à Londres en contact officieux et direct avec le gouvernement. 

<p>
Me tiens à votre disposition soit pour 
<span class="LO p638 Hostile_encounter-TARGET LU" onMouseOver="changeClass('p638', true)" onMouseOut="changeClass('p638', false)">combattre</span><a id="p638"></a><span class="LO p638 Hostile_encounter-TARGET" onMouseOver="changeClass('p638', true)" onMouseOut="changeClass('p638', false)"> <sub>Hostile_encounter:638</sub> </span>sous vos ordres, soit pour tout démarche qui pourrait vous paraître utile. » 

<p>
Noguès (à gauche) avec Lt. 

<p>
General Mark W. Clark à Casablanca le 9 mai 1943, lors d' une cérémonie de présentation d' armements aux Forces Françaises. 

<p>
Devant le silence de Noguès, 
<span class="LO p716 Becoming-Entity " onMouseOver="changeClass('p716', true)" onMouseOut="changeClass('p716', false)">&nbsp;<span class="subb">Becoming-Entity:716</span>&nbsp;il</span>réitère son allégeance au commandant en chef du théâtre d' opération d' Afrique du Nord, 
<span class="LO p716 Becoming-Time " onMouseOver="changeClass('p716', true)" onMouseOut="changeClass('p716', false)">&nbsp;<span class="subb">Becoming-Time:716</span>&nbsp;le</span>
<span class="LO p716 Becoming-Time " onMouseOver="changeClass('p716', true)" onMouseOut="changeClass('p716', false)">24</span>
<span class="LO p716 Becoming-Time " onMouseOver="changeClass('p716', true)" onMouseOut="changeClass('p716', false)">juin</span>, en lui proposant de 
<span class="LO p716 Becoming-TARGET LU" onMouseOver="changeClass('p716', true)" onMouseOut="changeClass('p716', false)">devenir</span><a id="p716"></a><span class="LO p716 Becoming-TARGET" onMouseOver="changeClass('p716', true)" onMouseOut="changeClass('p716', false)"> <sub>Becoming:716</sub> </span>
<span class="LO p716 Becoming-Final_category " onMouseOver="changeClass('p716', true)" onMouseOut="changeClass('p716', false)">&nbsp;<span class="subb">Becoming-Final_category:716</span>&nbsp;le</span>
<span class="LO p716 Becoming-Final_category " onMouseOver="changeClass('p716', true)" onMouseOut="changeClass('p716', false)">chef</span>
<span class="LO p716 Becoming-Final_category " onMouseOver="changeClass('p716', true)" onMouseOut="changeClass('p716', false)">de</span>
<span class="LO p716 Becoming-Final_category " onMouseOver="changeClass('p716', true)" onMouseOut="changeClass('p716', false)">la</span>
<span class="LO p716 Becoming-Final_category " onMouseOver="changeClass('p716', true)" onMouseOut="changeClass('p716', false)">résistance</span>
<span class="LO p716 Becoming-Final_category " onMouseOver="changeClass('p716', true)" onMouseOut="changeClass('p716', false)">nationale</span>
<span class="LO p716 Becoming-Final_category " onMouseOver="changeClass('p716', true)" onMouseOut="changeClass('p716', false)">au</span>
<span class="LO p716 Becoming-Final_category " onMouseOver="changeClass('p716', true)" onMouseOut="changeClass('p716', false)">sein</span>
<span class="LO p716 Becoming-Final_category " onMouseOver="changeClass('p716', true)" onMouseOut="changeClass('p716', false)">du</span>
<span class="LO p716 Becoming-Final_category " onMouseOver="changeClass('p716', true)" onMouseOut="changeClass('p716', false)">futur</span>
<span class="LO p716 Becoming-Final_category " onMouseOver="changeClass('p716', true)" onMouseOut="changeClass('p716', false)">Comité</span>
<span class="LO p716 Becoming-Final_category " onMouseOver="changeClass('p716', true)" onMouseOut="changeClass('p716', false)">national</span>
<span class="LO p716 Becoming-Final_category " onMouseOver="changeClass('p716', true)" onMouseOut="changeClass('p716', false)">français</span>. 

<p>
Mais 
<span class="LO p740 Hostile_encounter-Side1 " onMouseOver="changeClass('p740', true)" onMouseOut="changeClass('p740', false)">&nbsp;<span class="subb">Hostile_encounter-Side1:740</span>&nbsp;le</span>
<span class="LO p740 Hostile_encounter-Side1 " onMouseOver="changeClass('p740', true)" onMouseOut="changeClass('p740', false)">général</span>
<span class="LO p740 Hostile_encounter-Side1 " onMouseOver="changeClass('p740', true)" onMouseOut="changeClass('p740', false)">Noguès</span>conditionne la poursuite de son 
<span class="LO p740 Hostile_encounter-TARGET LU" onMouseOver="changeClass('p740', true)" onMouseOut="changeClass('p740', false)">combat</span><a id="p740"></a><span class="LO p740 Hostile_encounter-TARGET" onMouseOver="changeClass('p740', true)" onMouseOut="changeClass('p740', false)"> <sub>Hostile_encounter:740</sub> </span>au statut de l' Afrique du Nord et plus généralement de l' Empire, dans les clauses de l' armistice. 

<p>
Or, les clauses de l' armistice du 22 juin ne touchant ni à la flotte, ni à l' Empire, les velléités de résistance de Noguès s' éteignent. 

<p>

<span class="LO p795 Choosing-Cognizer " onMouseOver="changeClass('p795', true)" onMouseOut="changeClass('p795', false)">&nbsp;<span class="subb">Choosing-Cognizer:795</span>&nbsp;Le</span>
<span class="LO p795 Choosing-Cognizer " onMouseOver="changeClass('p795', true)" onMouseOut="changeClass('p795', false)">général</span>
<span class="LO p795 Choosing-TARGET LU" onMouseOver="changeClass('p795', true)" onMouseOut="changeClass('p795', false)">choisit</span><a id="p795"></a><span class="LO p795 Choosing-TARGET" onMouseOver="changeClass('p795', true)" onMouseOut="changeClass('p795', false)"> <sub>Choosing:795</sub> </span>
<span class="LO p795 Choosing-Chosen " onMouseOver="changeClass('p795', true)" onMouseOut="changeClass('p795', false)">&nbsp;<span class="subb">Choosing-Chosen:795</span>&nbsp;le</span>
<span class="LO p795 Choosing-Chosen " onMouseOver="changeClass('p795', true)" onMouseOut="changeClass('p795', false)">légalisme</span>et condamne alors la désobéissance de de Gaulle, qu' il fait désormais censurer dans toute l' Afrique du Nord. 

<p>
Il refuse de recevoir la mission britannique menée par Alfred Duff - Cooper et Lord Gort. 

<p>
De même, il va considérer que 
<span class="LO p851 Arriving-Theme " onMouseOver="changeClass('p851', true)" onMouseOut="changeClass('p851', false)">&nbsp;<span class="subb">Arriving-Theme:851</span>&nbsp;les</span>
<span class="LO p851 Arriving-Theme " onMouseOver="changeClass('p851', true)" onMouseOut="changeClass('p851', false)">députés</span>
<span class="LO p851 Arriving-Theme " onMouseOver="changeClass('p851', true)" onMouseOut="changeClass('p851', false)">,</span>
<span class="LO p851 Arriving-Theme " onMouseOver="changeClass('p851', true)" onMouseOut="changeClass('p851', false)">passagers</span>
<span class="LO p851 Arriving-Theme " onMouseOver="changeClass('p851', true)" onMouseOut="changeClass('p851', false)">du</span>
<span class="LO p851 Arriving-Theme " onMouseOver="changeClass('p851', true)" onMouseOut="changeClass('p851', false)">paquebot</span>
<span class="LO p851 Arriving-Theme " onMouseOver="changeClass('p851', true)" onMouseOut="changeClass('p851', false)">Massilia</span>, 
<span class="LO p851 Arriving-TARGET LU" onMouseOver="changeClass('p851', true)" onMouseOut="changeClass('p851', false)">arrivés</span><a id="p851"></a><span class="LO p851 Arriving-TARGET" onMouseOver="changeClass('p851', true)" onMouseOut="changeClass('p851', false)"> <sub>Arriving:851</sub> </span>
<span class="LO p851 Arriving-Goal " onMouseOver="changeClass('p851', true)" onMouseOut="changeClass('p851', false)">&nbsp;<span class="subb">Arriving-Goal:851</span>&nbsp;à</span>
<span class="LO p851 Arriving-Goal " onMouseOver="changeClass('p851', true)" onMouseOut="changeClass('p851', false)">Casablanca</span>
<span class="LO p851 Arriving-Time " onMouseOver="changeClass('p851', true)" onMouseOut="changeClass('p851', false)">&nbsp;<span class="subb">Arriving-Time:851</span>&nbsp;le</span>
<span class="LO p851 Arriving-Time " onMouseOver="changeClass('p851', true)" onMouseOut="changeClass('p851', false)">24</span>
<span class="LO p851 Arriving-Time " onMouseOver="changeClass('p851', true)" onMouseOut="changeClass('p851', false)">juin</span>, sont sans mandat, et il fait mettre en résidence surveillée Georges Mandel. 

<p>
Il interdit donc toute dissidence au Maroc et, en 1942, applique les consignes de résistance au débarquement allié du 8 novembre, jusqu' à la conclusion trois jours plus tard du cessez-le-feu. 

<p>

<span class="LO p920 p937 C2_Killing-Killer_Killing-Result " onMouseOver="changeClass('p920 p937', true)" onMouseOut="changeClass('p920 p937', false)">&nbsp;<span class="subb">Killing-Killer:920|Killing-Result:937</span>&nbsp;Noguès</span>
<span class="LO p937 Killing-Result " onMouseOver="changeClass('p937', true)" onMouseOut="changeClass('p937', false)">fit</span>
<span class="LO p937 Killing-Result " onMouseOver="changeClass('p937', true)" onMouseOut="changeClass('p937', false)">partie</span>
<span class="LO p937 Killing-Result " onMouseOver="changeClass('p937', true)" onMouseOut="changeClass('p937', false)">,</span>
<span class="LO p920 p937 C2_Killing-Killer_Killing-Result " onMouseOver="changeClass('p920 p937', true)" onMouseOut="changeClass('p920 p937', false)">&nbsp;<span class="subb">Killing-Result:937|Killing-Killer:920</span>&nbsp;avec</span>
<span class="LO p920 p937 C2_Killing-Killer_Killing-Result " onMouseOver="changeClass('p920 p937', true)" onMouseOut="changeClass('p920 p937', false)">le</span>
<span class="LO p920 p937 C2_Killing-Killer_Killing-Result " onMouseOver="changeClass('p920 p937', true)" onMouseOut="changeClass('p920 p937', false)">général</span>
<span class="LO p920 p937 C2_Killing-Killer_Killing-Result " onMouseOver="changeClass('p920 p937', true)" onMouseOut="changeClass('p920 p937', false)">Giraud</span>
<span class="LO p937 Killing-Result " onMouseOver="changeClass('p937', true)" onMouseOut="changeClass('p937', false)">,</span>
<span class="LO p937 Killing-Result " onMouseOver="changeClass('p937', true)" onMouseOut="changeClass('p937', false)">des</span>
<span class="LO p937 Killing-Result " onMouseOver="changeClass('p937', true)" onMouseOut="changeClass('p937', false)">responsables</span>
<span class="LO p937 Killing-Result " onMouseOver="changeClass('p937', true)" onMouseOut="changeClass('p937', false)">de</span>
<span class="LO p937 Killing-Result " onMouseOver="changeClass('p937', true)" onMouseOut="changeClass('p937', false)">l'</span>
<span class="LO p920 p937 C2_Killing-Result_Killing-TARGET LU" onMouseOver="changeClass('p920 p937', true)" onMouseOut="changeClass('p920 p937', false)">exécution</span><a id="p920"></a><span class="LO p920 Killing-TARGET" onMouseOver="changeClass('p920', true)" onMouseOut="changeClass('p920', false)"> <sub>Killing:920</sub> </span>
<span class="LO p937 Killing-Result " onMouseOver="changeClass('p937', true)" onMouseOut="changeClass('p937', false)">sommaire</span>
<span class="LO p920 p937 C2_Killing-Result_Killing-Victim " onMouseOver="changeClass('p920 p937', true)" onMouseOut="changeClass('p920 p937', false)">&nbsp;<span class="subb">Killing-Result:937|Killing-Victim:920</span>&nbsp;de</span>
<span class="LO p920 p937 C2_Killing-Result_Killing-Victim " onMouseOver="changeClass('p920 p937', true)" onMouseOut="changeClass('p920 p937', false)">Fernand</span>
<span class="LO p920 p937 C2_Killing-Result_Killing-Victim " onMouseOver="changeClass('p920 p937', true)" onMouseOut="changeClass('p920 p937', false)">Bonnier</span>
<span class="LO p920 p937 C2_Killing-Result_Killing-Victim " onMouseOver="changeClass('p920 p937', true)" onMouseOut="changeClass('p920 p937', false)">de</span>
<span class="LO p920 p937 C2_Killing-Result_Killing-Victim " onMouseOver="changeClass('p920 p937', true)" onMouseOut="changeClass('p920 p937', false)">La</span>
<span class="LO p920 p937 C2_Killing-Result_Killing-Victim " onMouseOver="changeClass('p920 p937', true)" onMouseOut="changeClass('p920 p937', false)">Chapelle</span>
<span class="LO p920 p937 C2_Killing-Result_Killing-Time " onMouseOver="changeClass('p920 p937', true)" onMouseOut="changeClass('p920 p937', false)">&nbsp;<span class="subb">Killing-Time:920|Killing-Result:937</span>&nbsp;le</span>
<span class="LO p920 p937 C2_Killing-Result_Killing-Time " onMouseOver="changeClass('p920 p937', true)" onMouseOut="changeClass('p920 p937', false)">26</span>
<span class="LO p920 p937 C2_Killing-Result_Killing-Time " onMouseOver="changeClass('p920 p937', true)" onMouseOut="changeClass('p920 p937', false)">décembre</span>
<span class="LO p920 p937 C2_Killing-Result_Killing-Time " onMouseOver="changeClass('p920 p937', true)" onMouseOut="changeClass('p920 p937', false)">1942</span>
<span class="LO p920 Killing-Cause " onMouseOver="changeClass('p920', true)" onMouseOut="changeClass('p920', false)">&nbsp;<span class="subb">Killing-Cause:920</span>&nbsp;à</span>
<span class="LO p920 Killing-Cause " onMouseOver="changeClass('p920', true)" onMouseOut="changeClass('p920', false)">la</span>
<span class="LO p920 Killing-Cause " onMouseOver="changeClass('p920', true)" onMouseOut="changeClass('p920', false)">suite</span>
<span class="LO p920 Killing-Cause " onMouseOver="changeClass('p920', true)" onMouseOut="changeClass('p920', false)">de</span>
<span class="LO p920 Killing-Cause " onMouseOver="changeClass('p920', true)" onMouseOut="changeClass('p920', false)">l'</span>
<span class="LO p920 p937 C2_Killing-Cause_Killing-TARGET LU" onMouseOver="changeClass('p920 p937', true)" onMouseOut="changeClass('p920 p937', false)">assassinat</span><a id="p937"></a><span class="LO p937 Killing-TARGET" onMouseOver="changeClass('p937', true)" onMouseOut="changeClass('p937', false)"> <sub>Killing:937</sub> </span>
<span class="LO p920 p937 C2_Killing-Cause_Killing-Victim " onMouseOver="changeClass('p920 p937', true)" onMouseOut="changeClass('p920 p937', false)">&nbsp;<span class="subb">Killing-Cause:920|Killing-Victim:937</span>&nbsp;de</span>
<span class="LO p920 p937 C2_Killing-Cause_Killing-Victim " onMouseOver="changeClass('p920 p937', true)" onMouseOut="changeClass('p920 p937', false)">Darlan</span>. 

<p>
En juin 1943, il démissionne. 

<p>
Remplacé par Gabriel Puaux, il se retire au Portugal. 

<p>
Condamné par contumace à 20 ans de travaux forcés en 1947, Charles Noguès rentre en France en juin 1954 et se constitue prisonnier. 

<p>
Mis aussitôt en liberté provisoire, il retourne au Portugal. 

<p>
En 1955, le gouvernement Edgar Faure, profitant de sa présence, recourt à son influence pour régler le problème du retour au Maroc du sultan Mohammed V. 

<p>
Jugé à Paris et condamné à l' indignité nationale, il est aussitôt relevé de cette peine. 

<p>
Sources 

<p>
Bibliographie 

<p>
Yves Buffetaut, La campagne d' Afrique du Nord : Opération Torch, Histoire & Collections, coll. 

<p>
« Les grandes batailles de la seconde guerre mondiale », 1996, 82 p. 

</body>
